# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.AddressType3Choice

Packages that use AddressType3Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of AddressType3Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as AddressType3Choice
Modifier and Type
Field
Description
`protected AddressType3Choice`
PostalAddress24.`adrTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return AddressType3Choice
Modifier and Type
Method
Description
`AddressType3Choice`
ObjectFactory.`createAddressType3Choice()`
Create an instance of `AddressType3Choice`
`AddressType3Choice`
PostalAddress24.`getAdrTp()`
Gets the value of the adrTp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type AddressType3Choice
Modifier and Type
Method
Description
`void`
PostalAddress24.`setAdrTp(AddressType3Choice value)`
Sets the value of the adrTp property.